/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/



/* HEADER */

@media screen and (max-width: 1600px) and (min-width: 960px){
	
	.nav-regular .nav-panel li.nav-1-5-29:hover > ul:nth-child(3){
		left: -140% !important;
	}

	.nav-regular .nav-panel li.nav-1-5-30:hover > ul:nth-child(3){
		left: -110% !important;
	}
}




/*voci menù*/
#mainmenu ul li a{
	font-weight: 700 !important;
}

/*scritta GAIASTORE nel menù (la rendo visibile quando il menù è sticky)*/
.sticky-header .header-container2 .header-container3 .header-primary-container .header-primary .inner-container .hp-blocks-holder .hp-block .item .nav-container .nav .inner-container .navi-wrapper .gaiastore_sticky_header{
	display: block;
}

/*scritta GAIASTORE nel menù (non è visibile quando il menù è bloccato in alto)*/
.gaiastore_sticky_header{
	font:75%/150% Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: 900;
	display: none;
}


.sideacco .nav-item.parent > a{
	font-weight: bold;
}

@media screen and (min-width: 1280px){
	.newsletter{
		width: 40%;
		margin: auto;
	}
}	


.newsletter .grid-newsletter{
	text-align: center;
	background-color: #f8f8f8;
}

.container-newsletter{
	padding: 20px;
	border:3px dashed #fc639b;
}

.btn-newsletter{
	background-color: #FC639B;
	color: #fff;
	padding: 12px 49px;
	cursor: pointer;
	font-weight: bold;
	border: none;
}

.btn-newsletter:hover{
	color:#fff;
}

input#email{
	padding: 9px 0px;
	margin-bottom: 10px;
}

.menu-trigger-inner{
	background-color: #FAFAFA;
}

.menu-trigger .trigger-icon .line{
	background-color: #333;
}


.container .page-title.category-title{
	margin-bottom: 20px;
	border-bottom: none;
}

/* ------- */
/*   HOME  */
/* ------- */

.content-home .col-home{
	margin-bottom: 40px;
}

.text-section{
	margin-top: 10px;
}

/* ----------- */
/*   CAT SHOP  */
/* ----------- */

.container-shop .cat-shop{
	margin-bottom: 40px;
}


/* ----------- */
/* LISTA BRAND */
/* ----------- */

.brand-list .grid12-2{
	margin-bottom: 30px;
}

/* ------- */
/* CATALOG */
/* ------- */

.product-name{
	text-transform: uppercase;
}

.section-brand{
	margin-bottom: 5px;
	border-top: 1px solid #e5e5e5;
	padding-top: 5px;
}

.img-brand,
.text-brand{
	margin-top: 5px;
	margin-bottom: 5px;
}




/* ------- */
/* PRODUCT */
/* ------- */

.product-primary-column .action-box{
	display: none;
}


/* ------ */
/* FOOTER */
/* ------ */


.footer .mobile-collapsible .block-title{
	border-bottom: none;
}


.collapsible .block-title, .mobile-collapsible .block-title{
	font-weight: bold;
}

@media screen and (min-width: 992px) and (max-width: 1199px){
	#scritta_gaia{
		font-size: 32px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	#scritta_gaia{
		font-size: 24px !important;
	}
}


.newsletter-footer form{
	padding:0px 20px;
	display: block;
}

.newsletter-footer input#email{
	width: 100%;
	text-align: center;
}

@media screen and (max-width: 767px){
	
	.newsletter-footer{
		margin-bottom: 40px;
	}

	.footer .icon-social .feature-icon-hover{
		display: inline-block;
	}

	.footer .icon-social{
		text-align: center;
	}
}


/* CUSTOM BLOG EVENTS */

.post-list li{
	border-bottom: 1px dashed #fc639b;
	padding-bottom: 10px;
}

.post-list li.last{
	border-bottom: none;
	padding-bottom: 0px;
}


/*Newsletter*/

#subscribe-form .input-box {
	float: inherit !important;
}

#subscribe-form .input-text {
	float: inherit !important;
	width: 300px;
}

#subscribe-form .button {
	float: inherit !important;
	background: #fc639b;
	color: #fff;
}

